Lucene search

K
wpvulndbEthicalhack3rWPVDB-ID:FA48944E-081A-4C02-AB90-B229CBF712EE
HistoryJan 04, 2018 - 12:00 a.m.

ImageInject <= 1.15 - Stored XSS & CSRF

2018-01-0400:00:00
ethicalhack3r
wpscan.com
5

0.003 Low

EPSS

Percentile

70.9%

The ImageInject WordPress plugin was affected by a Stored XSS & CSRF security vulnerability.

CPENameOperatorVersion
wp-injectlt1.16

0.003 Low

EPSS

Percentile

70.9%

Related for WPVDB-ID:FA48944E-081A-4C02-AB90-B229CBF712EE